{% extends 'base.html' %}
{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <title>Mirza's Hobby</title>
        <link rel = "stylesheet" href = "{% static 'css/Story3.css' %}" type="text/css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    </head>

    
    <body>
        {% block content %}    
        <div class="container">
            <div class="wrapper">
                <div class="row">
                    <div class="column-page2-page4">
                        <div id="content1-page2">
                            <img src = "{% static 'img/gitar.png' %}" >
                            <div class="content-for-all">
                                <p id = "p1-page2">Bermain Musik</p>
                            </div>
                        </div>
                    </div>
                    <div class="column-page2-page4">
                        <div id = "content2-page2" >
                            <img src = "{% static 'img/ngobrol.png' %}" >
                            <div class="content-for-all">
                                <p id = "p2-page2">Hangout Bersama Teman</p>
                            </div>
                        </div>
                    </div>
                    <div class="column-page2-page4">
                        <div id = "content3-page2">
                            <img src = "{% static 'img/sepedah.png' %}" >
                            <div class="content-for-all">
                                <p id = "p3-page2">Bersepeda</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    {% endblock content %}
    </body>